﻿/*Plugins override stylesheet
Rafael Féliz Reynoso (HELPNET)*/



/* ------------------------------------------------------------- TinyMCE ------------------------------------------------------------- */

.mce-tinymce {
    border-color: #d5d6d8 !important;
}

.mce-panel {
    background-image: none !important;
    border-color: #d5d6d8 !important;
}

.mce-floatpanel {
    border: 0px !important;
}

.mce-btn, .mce-btn:hover, .mce-btn:active {
    background-image: none !important;
    border: 0px !important;
    -moz-border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    border-radius: 0 !important;
    padding: 2px !important;
}

.mce-window .mce-btn, .mce-window .mce-btn:hover, .mce-window .mce-btn:active {
    border: 1px solid rgba(0, 0, 0, 0) !important;
    -moz-border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    border-radius: 0 !important;
    font-family: 'Source Sans Pro',sans-serif !important;
    font-size: 16px !important;
    font-weight: lighter !important;
    line-height: 1.429 !important;
    padding: 7px 10px !important;
    text-align: center !important;
    vertical-align: middle !important;
    white-space: nowrap !important;
    background-color: #F1F1F1 !important;
    background-image: none !important;
    border-color: #C6C6C6 !important;
    -moz-text-shadow: none !important;
    -webkit-text-shadow: none !important;
    text-shadow: none !important;
    -o-transition: background-color 0.3s,border-color 0.3s !important;
    -moz-transition: background-color 0.3s,border-color 0.3s !important;
    -webkit-transition: background-color 0.3s,border-color 0.3s !important;
    transition: background-color 0.3s,border-color 0.3s !important;
    width: auto !important;
    height: auto !important;
}

    .mce-window .mce-btn:hover, .mce-window .mce-btn:active {
        background-color: #C6C6C6 !important;
        background-position: 0 -15px !important;
        -o-transition: background-color 0.3s,border-color 0.3s !important;
        -moz-transition: background-color 0.3s,border-color 0.3s !important;
        -webkit-transition: background-color 0.3s,border-color 0.3s !important;
        transition: background-color 0.3s,border-color 0.3s !important;
        width: auto !important;
        height: auto !important;
    }

.mce-primary button, .mce-primary button i {
    color: #464c52 !important;
    text-shadow: none !important;
}


.mce-container, .mce-widget, .mce-reset {
    background: none;
    background-color: #d5d6d8;
}

.mce-ico {
    color: #464c52 !important;
}

.mce-menu {
    background-color: #fdfdfc !important;
}

.mce-menu-item:hover .mce-text, .mce-menu-item.mce-selected .mce-text, .mce-menu-item:focus .mce-text {
    color: white !important;
}

.mce-menu-item:hover, .mce-menu-item.mce-selected, .mce-menu-item:focus {
    background-image: none !important;
    background-color: #488dd8;
    color: white !important;
}


.mce-window {
    background-color: #fdfdfc !important;
    -moz-border-radius: 0 0 25px 25px !important;
    -webkit-border-radius: 0 0 25px 25px !important;
    border-radius: 0 0 25px 25px !important;
    -moz-box-shadow: 0 9px 24px rgba(0, 0, 0, 0.2) !important;
    -webkit-box-shadow: 0 9px 24px rgba(0, 0, 0, 0.2) !important;
    box-shadow: 0 9px 24px rgba(0, 0, 0, 0.2) !important;
}

    .mce-window .mce-panel, .mce-container .mce-panel, .mce-widget .mce-panel, .mce-reset .mce-panel {
        background-color: none !important;
        background: none !important;
    }


.mce-window-head {
    background-color: #505357 !important;
    border-bottom: 0 none !important;
    padding: 15px !important;
}

    .mce-window-head .mce-title {
        color: #f1f1f1 !important;
        font-family: "Source Sans Pro",sans-serif !important;
        font-size: 14pt !important;
        font-weight: lighter !important;
        margin: 0 !important;
    }

.mce-widget.mce-tooltip {
    display: none !important;
}



/* ------------------------------------------------------------- Autocomplete ------------------------------------------------------------- */

.angucomplete-dropdown {
    overflow-y: auto;
    max-width: 300px;
    border: 1px solid #d5d6d8;
    padding: 6px 12px;
}

.highlight {
    color: #F58126;
}

.angucomplete-selected-row {
    background-color: #488dd8;
    color: #ffffff;
}

    .angucomplete-selected-row .highlight {
        color: #ffe2c9;
    }

.angucomplete-searching {
    color: #F58126;
    font-size: 14px;
}


.angucomplete-description {
    font-size: 11px;
    color: gray;
}

.angucomplete-selected-row .angucomplete-description {
    color: #FFFFFF;
}

/* ------------------------------------------------------------- Fontawesome ------------------------------------------------------------- */

.dropdown-menu i {
    width: 18px;
}


/* ------------------------------------------------------------- Print directive ------------------------------------------------------------- */



@media screen {
    #printSection {
        display: none;
    }
}

@media print {
    body * {
        visibility: hidden;
    }

    #printSection, #printSection * {
        visibility: visible;
    }

    #printSection {
        position: absolute;
        left: 0;
        top: 0;
    }
}


/* ------------------------------------------------------------- JQUERY UI CALENDAR ------------------------------------------------------------- */

.ui-datepicker {
    background-color: #fff;
    border: 1px solid #d5d6d8;
    display: none;
    margin-top: 4px;
    padding: 10px;
	width: 310px;
}

.ui-widget-header {
	color: #222222;
	font-weight: normal;
	background-image: none;
	background-color: white;
	border: 0px;
	font-family: inherit;
	font-size: 12pt;
}



.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-button {
    border: 1px transparent;
	background: none;
	font-weight: normal;
	color: inherit;
}

.ui-state-hover, .ui-state-active {
	background: none!important;
    border: 1px transparent !important;
	background-color: #488dd8 !important;
	color: white !important;
}
.ui-datepicker-prev.ui-state-hover,
.ui-datepicker-next.ui-state-hover{
	background-color: #d5d6d8 !important;
}

.ui-datepicker td span, .ui-datepicker td a {
	padding: 10px;
	text-align: center;
}

/* ------------------------------------------------------------- Bootstrap ------------------------------------------------------------- */

hr {
    margin-top: 8px;
    margin-bottom: 8px;
}

.form-control {
    background-color: #fdfdfc;
    background-image: none;
    border: 1px solid #d5d6d8;
    border-radius: 8px;
    box-shadow: 1px 1px 1px #eeeeee;
    color: #757c7f;
    display: block;
    font-size: 12px;
    height: 30px;
    line-height: 1.42857;
    padding: 2px 6px;
    -moz-transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    -o-transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    -webkit-transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100%;
}

    .form-control.inline {
        display: inline-block;
        width: auto;
    }

    .form-control:focus {
        background-color: #FFFFFF;
        border-color: #519DCA;
        -moz-outline: 0 none;
        outline: 0 none;
        -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 1px rgba(102, 175, 233, 0.6);
        -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 1px rgba(102, 175, 233, 0.6);
        box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 1px rgba(102, 175, 233, 0.6);
    }

.form-group {
    position: relative;
}

.form-horizontal .form-group {
    margin-left: 0px;
    margin-right: 0px;
}


.panel-default > .panel-heading {
    background-image: none !important;
}


p {
    margin: 10px 0px 10px 0px;
}

label[for] {
    font-weight: 600;
}

.input-sm {
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    font-size: inherit;
    height: 30px;
    line-height: 1.5;
    padding: 5px 10px;
}


.btn .glyphicon {
    margin-right: 2px;
}


.badge {
    background-color: #EDEDED;
    border: 1px solid #D4D4D4;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    color: #7F7F7F;
    font-size: 11px;
    padding: 3px 5px;
}

a.list-group-item.active > .badge, .nav-pills > .active > a > .badge {
    background-color: #F2F8FB;
    border: 1px solid #ACC0CD;
    color: #82868C;
}

.list-group-item.active, .list-group-item.active:focus, .list-group-item.active:hover {
    background-color: #488dd8;
    background-image: none;
}


/* ------------------------------------------------------------- Navs -------------------------------------------------------------*/

.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
    background-color: #D3E7F3;
    color: inherit;
}

.nav > li > a {
    -moz-outline: 0;
    -webkit-outline: 0;
    outline: 0; /*Evita que salgan los puntitos en el rectangulo de seleccion cuando le das click*/
    padding: 10px 8px;
}

.nav-pills > li:not(.active) > a:hover, .nav-pills > li:not(.active) > a:focus,
.nav-pills > li:not(.active):hover > a, .nav-pills > li:not(.active):focus > a {
    background-color: #E4E4E4;
    text-decoration: none;
    color: inherit;
}

.nav-pills > li > a {
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    border: 1px solid transparent;
}


.nav-stacked > li.active > a,
.nav-pills > li.active > a:hover,
.nav-pills > li.active > a:focus {
    border-bottom: 1px solid #BED2DE;
    border-top: 1px solid #BED2DE;
}

.nav-stacked > li > a:hover,
.nav > li > a:focus {
    text-decoration: none !important;
    /*border-top: 1px solid #D2D3D3;
    border-bottom: 1px solid #D2D3D3;*/
}


/* ------------------------------------------------------------- Buttons -------------------------------------------------------------*/




.btn {
    -moz-user-select: none;
    -ms-user-select: none;
    -webkit-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid rgba(0, 0, 0, 0);
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    cursor: pointer;
    display: inline-block;
    font-family: 'Source Sans Pro',sans-serif;
    font-size: 16px;
    font-weight: lighter;
    line-height: 1.429;
    margin-bottom: 0px;
    padding: 4px 10px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
    /*margin-right: 5px;*/
}

    .btn.marginTop {
        margin-top: 5px;
    }






.btn-default {
    background-color: #F1F1F1;
    background-image: none;
    background-repeat: repeat-x;
    border-color: #C6C6C6;
    -moz-text-shadow: none;
    -webkit-text-shadow: none;
    text-shadow: none;
    -o-transition: background-color 0.3s,border-color 0.3s;
    -moz-transition: background-color 0.3s,border-color 0.3s;
    -webkit-transition: background-color 0.3s,border-color 0.3s;
    transition: background-color 0.3s,border-color 0.3s;
}


    .btn-default:hover, .btn-default:focus {
        background-color: #C6C6C6;
        background-position: 0 -15px;
        -o-transition: background-color 0.3s,border-color 0.3s;
        -moz-transition: background-color 0.3s,border-color 0.3s;
        -webkit-transition: background-color 0.3s,border-color 0.3s;
        transition: background-color 0.3s,border-color 0.3s;
    }

    .btn-default:hover, .btn-default:focus, .open .dropdown-toggle.btn-default {
        -o-transition: background-color 0.3s,border-color 0.3s;
        -moz-transition: background-color 0.3s,border-color 0.3s;
        -webkit-transition: background-color 0.3s,border-color 0.3s;
        transition: background-color 0.3s,border-color 0.3s;
    }

    .btn-default:active {
        background-color: #C0C0C0;
        -o-transition: background-color 0.3s,border-color 0.3s;
        -moz-transition: background-color 0.3s,border-color 0.3s;
        -webkit-transition: background-color 0.3s,border-color 0.3s;
        transition: background-color 0.3s,border-color 0.3s;
    }




    .btn-default.disabled, .btn-default[disabled], fieldset[disabled] .btn-default, .btn-default.disabled:hover, .btn-default[disabled]:hover, fieldset[disabled] .btn-default:hover, .btn-default.disabled:focus, .btn-default[disabled]:focus, fieldset[disabled] .btn-default:focus, .btn-default.disabled:active, .btn-default[disabled]:active, fieldset[disabled] .btn-default:active, .btn-default.disabled.active, .btn-default.active[disabled], fieldset[disabled] .btn-default.active {
        background-color: #f7f6f6;
        border-color: #C6C6C6;
        color: #7a7a7a;
        text-shadow: 1px 1px 0px lightgray;
    }

.btn-primary {
    background-color: #488dd8;
    background-image: none;
    background-repeat: repeat-x;
    border-color: #488dd8;
    color: #FFFFFF;
    -webkit-text-shadow: none;
    text-shadow: none;
    -moz-transition: background-color 0.3s,border-color 0.3s;
    -o-transition: background-color 0.3s,border-color 0.3s;
    -webkit-transition: background-color 0.3s,border-color 0.3s;
    transition: background-color 0.3s,border-color 0.3s;
}


    .btn-primary:hover, .btn-primary:focus {
        background-color: #6db3ff;
        background-position: 0 -15px;
        -moz-transition: background-color 0.3s,border-color 0.3s;
        -o-transition: background-color 0.3s,border-color 0.3s;
        -webkit-transition: background-color 0.3s,border-color 0.3s;
        transition: background-color 0.3s,border-color 0.3s;
    }

    .btn-primary:hover, .btn-primary:focus, .open .dropdown-toggle.btn-primary {
        background-color: #6db3ff;
        border-color: #6db3ff;
        color: #FFFFFF;
        -moz-transition: background-color 0.3s,border-color 0.3s;
        -o-transition: background-color 0.3s,border-color 0.3s;
        -webkit-transition: background-color 0.3s,border-color 0.3s;
        transition: background-color 0.3s,border-color 0.3s;
    }

    .btn-primary:active {
        background-color: #6db3ff;
        border-color: #6db3ff;
        -moz-transition: background-color 0.3s,border-color 0.3s;
        -o-transition: background-color 0.3s,border-color 0.3s;
        -webkit-transition: background-color 0.3s,border-color 0.3s;
        transition: background-color 0.3s,border-color 0.3s;
    }


    .btn-primary.disabled, .btn-primary[disabled], fieldset[disabled] .btn-primary, .btn-primary.disabled:hover, .btn-primary[disabled]:hover, fieldset[disabled] .btn-primary:hover, .btn-primary.disabled:focus, .btn-primary[disabled]:focus, fieldset[disabled] .btn-primary:focus, .btn-primary.disabled:active, .btn-primary[disabled]:active, fieldset[disabled] .btn-primary:active, .btn-primary.disabled.active, .btn-primary.active[disabled], fieldset[disabled] .btn-primary.active {
        background-color: #9bbace;
        border-color: #7fa9c4;
        color: #6c8290;
        text-shadow: 1px 1px 0px lightgray;
    }


.btn-info {
    background-color: #888787;
    border: 1px solid rgba(0, 0, 0, 0);
    -moz-transition: background-color 0.3s,border-color 0.3s;
    -o-transition: background-color 0.3s,border-color 0.3s;
    -webkit-transition: background-color 0.3s,border-color 0.3s;
    transition: background-color 0.3s,border-color 0.3s;
}

    .btn-info:hover, .btn-info:focus {
        background-color: #A5A5A5;
        border: 1px solid rgba(0, 0, 0, 0);
        -moz-transition: background-color 0.3s,border-color 0.3s;
        -o-transition: background-color 0.3s,border-color 0.3s;
        -webkit-transition: background-color 0.3s,border-color 0.3s;
        transition: background-color 0.3s,border-color 0.3s;
    }

    .btn-info:active, .btn-info.active {
        background-color: #707070;
    }



        .btn-info.disabled, .btn-info[disabled], fieldset[disabled] .btn-info, .btn-info.disabled:hover, .btn-info[disabled]:hover, fieldset[disabled] .btn-info:hover, .btn-info.disabled:focus, .btn-info[disabled]:focus, fieldset[disabled] .btn-info:focus, .btn-info.disabled:active, .btn-info[disabled]:active, fieldset[disabled] .btn-info:active, .btn-info.disabled.active, .btn-info.active[disabled], fieldset[disabled] .btn-info.active {
            background-color: #E3E3E3;
            border-color: #C9C9C9;
            color: #838383;
            text-shadow: 1px 1px 0px lightgray;
        }


.btn-success {
    background-color: #47A349;
    border-color: #36943C;
    -o-transition: background-color 0.3s,border-color 0.3s;
    -moz-transition: background-color 0.3s,border-color 0.3s;
    -webkit-transition: background-color 0.3s,border-color 0.3s;
    transition: background-color 0.3s,border-color 0.3s;
}

    .btn-success:hover, .btn-success:focus {
        background-color: #53BC53;
        border-color: #41AF44;
        -o-transition: background-color 0.3s,border-color 0.3s;
        -moz-transition: background-color 0.3s,border-color 0.3s;
        -webkit-transition: background-color 0.3s,border-color 0.3s;
        transition: background-color 0.3s,border-color 0.3s;
    }

    .btn-success:active, .btn-success.active {
        background-color: #3D893D;
    }



        .btn-success.disabled, .btn-success[disabled], fieldset[disabled] .btn-success, .btn-success.disabled:hover, .btn-success[disabled]:hover, fieldset[disabled] .btn-success:hover, .btn-success.disabled:focus, .btn-success[disabled]:focus, fieldset[disabled] .btn-success:focus, .btn-success.disabled:active, .btn-success[disabled]:active, fieldset[disabled] .btn-success:active, .btn-success.disabled.active, .btn-success.active[disabled], fieldset[disabled] .btn-success.active {
            background-color: #84a885;
            border-color: #688369;
            color: #485649;
            text-shadow: 1px 1px 0px lightgray;
        }




.btn-warning {
    background-color: #F2854E;
    border-color: #D37146;
    -moz-transition: background-color 0.3s,border-color 0.3s;
    -o-transition: background-color 0.3s,border-color 0.3s;
    -webkit-transition: background-color 0.3s,border-color 0.3s;
    transition: background-color 0.3s,border-color 0.3s;
}

    .btn-warning:hover, .btn-warning:focus {
        background-color: #FF9A6E;
        border-color: #F2854E;
        -o-transition: background-color 0.3s,border-color 0.3s;
        -moz-transition: background-color 0.3s,border-color 0.3s;
        -webkit-transition: background-color 0.3s,border-color 0.3s;
        transition: background-color 0.3s,border-color 0.3s;
    }

    .btn-warning:active, .btn-warning.active {
        background-color: #D17046;
        -o-transition: background-color 0.3s,border-color 0.3s;
        -moz-transition: background-color 0.3s,border-color 0.3s;
        -webkit-transition: background-color 0.3s,border-color 0.3s;
        transition: background-color 0.3s,border-color 0.3s;
    }



        .btn-warning.disabled, .btn-warning[disabled], fieldset[disabled] .btn-warning, .btn-warning.disabled:hover, .btn-warning[disabled]:hover, fieldset[disabled] .btn-warning:hover, .btn-warning.disabled:focus, .btn-warning[disabled]:focus, fieldset[disabled] .btn-warning:focus, .btn-warning.disabled:active, .btn-warning[disabled]:active, fieldset[disabled] .btn-warning:active, .btn-warning.disabled.active, .btn-warning.active[disabled], fieldset[disabled] .btn-warning.active {
            background-color: #c6b8b1;
            border-color: #baa69c;
            color: #6b574d;
            text-shadow: 1px 1px 0px lightgray;
        }


.btn-danger {
    background-color: #D64C4B;
    -o-transition: background-color 0.3s,border-color 0.3s;
    -moz-transition: background-color 0.3s,border-color 0.3s;
    -webkit-transition: background-color 0.3s,border-color 0.3s;
    transition: background-color 0.3s,border-color 0.3s;
}

    .btn-danger:hover, .btn-danger:focus {
        background-color: #F45858;
        border-color: #D64C4B;
        -o-transition: background-color 0.3s,border-color 0.3s;
        -moz-transition: background-color 0.3s,border-color 0.3s;
        -webkit-transition: background-color 0.3s,border-color 0.3s;
        transition: background-color 0.3s,border-color 0.3s;
    }

    .btn-danger:active, .btn-danger.active {
        background-color: #AF3F3F;
        border-color: #D64C4B;
        -o-transition: background-color 0.3s,border-color 0.3s;
        -moz-transition: background-color 0.3s,border-color 0.3s;
        -webkit-transition: background-color 0.3s,border-color 0.3s;
        transition: background-color 0.3s,border-color 0.3s;
    }


        .btn-danger.disabled, .btn-danger[disabled], fieldset[disabled] .btn-danger, .btn-danger.disabled:hover, .btn-danger[disabled]:hover, fieldset[disabled] .btn-danger:hover, .btn-danger.disabled:focus, .btn-danger[disabled]:focus, fieldset[disabled] .btn-danger:focus, .btn-danger.disabled:active, .btn-danger[disabled]:active, fieldset[disabled] .btn-danger:active, .btn-danger.disabled.active, .btn-danger.active[disabled], fieldset[disabled] .btn-danger.active {
            background-color: #b59797;
            border-color: #b18686;
            color: #6f4a4a;
            text-shadow: 1px 1px 0px lightgray;
        }

.btn-xs, .btn-group-xs > .btn {
    font-size: 12px;
    line-height: 1.5;
    padding: 2px 16px;
}

.btn-sm, .btn-group-sm > .btn {
    font-size: 14px;
    line-height: 1.5;
    padding: 2px 10px;
}


.input-group-btn > .btn, .input-group-btn > .btn-group {
    margin-left: -1px;
    padding: 4px 10px !important;
}

/* ------------------------------------------------------------- Alerts -------------------------------------------------------------*/

.alert {
    background-image: none;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
}

.alert-warning {
    background-color: #FFFAE1;
    border-color: #D5CDA1;
}

.alert-success {
    background-color: #E4F5DD;
    border-color: #C6D7BF;
}

.alert-danger {
    background-color: #F9D9D9;
    border-color: #F9C2C2;
    color: #BA5252;
}

.alert-info {
    background-color: #CADAE5;
    border-color: #83BDE5;
    color: #427AA0;
}



/* ------------------------------------------------------------- Validations -------------------------------------------------------------*/

/*Error*/

.form-group.error input {
    border-color: #DB8A8A;
    -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 5px rgba(252, 157, 157, 0.9);
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 5px rgba(252, 157, 157, 0.9);
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 5px rgba(252, 157, 157, 0.9);
    -moz-outline: 0 none;
    outline: 0 none;
    color: #DB8A8A;
    -o-transition: color 0.3s,border-color 0.3s;
    -moz-transition: color 0.3s,border-color 0.3s;
    -webkit-transition: color 0.3s,border-color 0.3s;
    transition: color 0.3s,border-color 0.3s;
}

.form-group.error .help-block {
    background-color: rgba(254, 209, 209, 0.4) !important;
    color: #998181 !important;
}


/*Warning*/

.form-group.warning input {
    border-color: rgba(194, 144, 8, 0.5);
    -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 5px rgba(194, 144, 8, 0.5);
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 5px rgba(194, 144, 8, 0.5);
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 5px rgba(194, 144, 8, 0.5);
    -moz-outline: 0 none;
    outline: 0 none;
    color: #775805;
    -moz-transition: color 0.3s,border-color 0.3s;
    -webkit-transition: color 0.3s,border-color 0.3s;
    -o-transition: color 0.3s,border-color 0.3s;
    transition: color 0.3s,border-color 0.3s;
}

.form-group.warning .help-block {
    background-color: rgba(194, 144, 8, 0.1) !important;
    color: #775805 !important;
}

/*Success*/

.form-group.success input {
    border-color: rgba(54, 130, 50, 0.5);
    -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 5px rgba(54, 130, 50, 0.4);
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 5px rgba(54, 130, 50, 0.4);
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 5px rgba(54, 130, 50, 0.4);
    -moz-outline: 0 none;
    outline: 0 none;
    color: #4E6813;
    -moz-transition: color 0.3s,border-color 0.3s;
    -o-transition: color 0.3s,border-color 0.3s;
    -webkit-transition: color 0.3s,border-color 0.3s;
    transition: color 0.3s,border-color 0.3s;
}


/*Common*/

.help-block {
    margin: 0 8px;
}

    .help-block ul {
        list-style: none outside none;
        margin: 0;
        padding: 5px 5px 9px 16px;
    }



.form-control-static {
    padding-bottom: 0;
    padding-top: 0;
}



/* ------------------------------------------------------------- NAVIGATION BAR -------------------------------------------------------------*/

.navbar .btn {
    margin-bottom: 3px;
}

.navbar .floatRight {
    float: right !important;
    margin-right: 8px !important;
    /*margin-right: 15px !important;*/
}

.navbar-brand img {
    margin-left: 5px;
    margin-right: 0;
    margin-top: -10px;
    max-height: 39px;
}


.navbar {
    background-image: none;
    background-color: #f8f8f8; /*fcfcfc*/
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    -moz-box-shadow: 0 0px 0px rgba(34, 34, 34, 0.20);
    -webkit-box-shadow: 0 0px 0px rgba(34, 34, 34, 0.20);
    box-shadow: 0 0px 0px rgba(34, 34, 34, 0.20);
    border-color: #CECECE;
    margin: 0px;
    border-left: 0px;
    border-right: 0px;
    box-shadow: 0px 23px 15px #CCCCCC;
}

.navbar-collapse {
    border-top: 1px solid transparent;
    -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1) inset;
    -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1) inset;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1) inset;
    margin-bottom: 3px !important;
    overflow-x: visible;
    padding-left: 15px;
    padding-right: 15px;
}

.navbar.no-border-top {
    border-top: 0px solid transparent;
}

.navbar.no-border-bottom {
    border-bottom: 0px solid transparent;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border: 0px;
}

.navbar-default .navbar-nav {
    margin-top: 6px;
}

    .navbar-default .navbar-nav > li > a {
        color: #488dd8;
        text-transform: uppercase;
        text-shadow: none;
    }

        .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
            color: #1e61aa;
        }


.navbar-default .dropdown-menu > li > a {
    text-transform: uppercase;
}

.navbar-default .navbar-toggle {
    border:none;
}

.dropdown-menu {
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    -moz-box-shadow: 1px 2px 1px rgba(0, 0, 0, 0.06);
    -webkit-box-shadow: 1px 2px 1px rgba(0, 0, 0, 0.06);
    box-shadow: 1px 2px 1px rgba(0, 0, 0, 0.06);
    overflow-y: auto;
    overflow-x: hidden;
    font-size: inherit;
}

    .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
        background-color: #488dd8;
        color: white;
        background-image: none;
        -moz-text-shadow: none;
        -webkit-text-shadow: none;
        text-shadow: none;
    }

    .dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
        background-color: #deedf5;
        background-image: none;
        color: #333;
    }


.dropdown-header {
    font-family: 'Source Sans Pro', sans-serif;
    color: #DE992B;
    font-size: 15pt;
    font-weight: lighter;
    margin: 0px;
}



/* ------------------------------------------------------------- Multiple column dropdown menu's' -------------------------------------------------------------*/


@media (min-width: 1200px) {
    .dropdown-menu.multi-columns {
        min-width: 500px;
    }

        .dropdown-menu.multi-columns li {
            float: none;
            clear: both;
        }

            .dropdown-menu.multi-columns li.multiple-col {
                width: 249px;
                float: left;
                clear: none;
            }
}

/* ------------------------------------------------------------- TABLES -------------------------------------------------------------*/

/*.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
    padding: 11px;
}*/



.table .glyphicon {
    font-size: 11pt;
    padding: 0 3px;
    text-decoration: none;
    color: #777777;
}

    .table .glyphicon:hover {
        color: #488dd8;
    }





/* ------------------------------------------------------------- PROGRESS -------------------------------------------------------------*/



.progress-bar {
    background-image: none !important;
    background-color: #83bde1;
}

.progress {
    background-image: none !important;
    background-color: #f1f1f5;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
}

.progress-bar-success {
    background-color: #99d36c;
}


.progress-bar-info {
    background-color: #bab8b8;
}


.progress-bar-warning {
    background-color: #ffb25e;
}


.progress-bar-danger {
    background-color: #f67965;
}

/* ------------------------------------------------------------- MODALS -------------------------------------------------------------*/

.modal {
    z-index: 1150;
}

.modal-backdrop {
    background-color: white;
    z-index: 1100;
}

    .modal-backdrop.in {
        opacity: 0.9;
    }


.modal.fade .modal-dialog {
    -moz-transform: translate(0px, 2%);
    -ms-transform: translate(0px, 2%);
    -o-transform: translate(0px, 2%);
    -webkit-transform: translate(0px, 2%);
    transform: translate(0px, 2%);
    -moz-transition: transform 0.1s ease-out 0s;
    -o-transition: transform 0.1s ease-out 0s;
    -webkit-transition: transform 0.1s ease-out 0s;
    transition: transform 0.1s ease-out 0s;
    margin: 10px auto;
}

/*@media  (max-width:1024px) { 
    .modal .modal-dialog  {
        width:95% !important;
    }
}*/





.modal-header {
    background-color: rgba(0, 0, 0, 0.075);
    border-bottom: 0px;
    padding: 15px;
    border: 1px solid #c7cace;
}

    .modal-header h4 {
        color: #272727;
    }

    .modal-header .close {
        color: #908F92;
        opacity: 1;
        text-shadow: none;
    }

        .modal-header .close:hover, .close:focus {
            color: white;
        }


.modal-content {
    border: 0 none;
    border-radius: 0;
    box-shadow: 0 4px 7px rgba(0, 0, 0, 0.3);
}

.modal-footer {
    border: 1px solid #c7cace;
    padding: 14px 23px 17px;
    text-align: center;
    margin-top: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
}

.modal-body {
    border: 1px solid #c7cace;
    border-top: 0px;
    border-bottom: 0px;
    background-color: #FFFFFF;
    padding: 20px 20px 37px;
}

    .modal-body .noMargin {
        margin: 0px -20px 0px -20px;
    }


/*For small devices, to prevent to have a scroll inside another*/
@media all and (max-width:900px) {
    .modal-body[style] {
        height: auto !important;
        overflow: hidden !important;
        display: block;
    }
}

.modal-vertical-centered {
    -moz-transform: translate(0, 70%) !important;
    -ms-transform: translate(0, 70%) !important;
    -o-transform: translate(0, 70%) !important;
    -webkit-transform: translate(0, 70%) !important;
    transform: translate(0, 70%) !important;
}


@media all and (max-height:450px) { /*Si cambio este 450px, cambiarlo tambien mas abajo en: @media all and (min-width:800px) and (min-height: {*/
    .modal.rightAttached .modal-body {
        max-height: none !important;
        overflow: auto;
        width: 95% !important;
    }
}


/*
    -------------------------------------------------------------
    Modal attached at the page right

*/

@media all and (min-width:800px) and (min-height:450px) {

    .modal.rightAttached {
        overflow: hidden;
        right: 30px;
        left: auto;
        top: auto;
        bottom: -4px;
        position: fixed;
        width: auto;
        height: auto;
        min-width: 400px;
        padding: 10px 10px 0px 10px;
    }

        .modal.rightAttached .modal-dialog {
            display: inline-block;
            text-align: left;
        }

        .modal.rightAttached .modal-body {
            min-height: 300px;
            overflow: auto;
        }

        .modal.rightAttached .modal-header {
            background-color: #333333;
            color: white;
            padding: 10px 15px 10px 15px;
        }

            .modal.rightAttached .modal-header h4 {
                color: white;
                -webkit-text-shadow: none;
                text-shadow: none;
            }
}




/*
    -------------------------------------------------------------
    Modal absolute positioned
    
*/

@media all and (min-width:800px) and (min-height:450px) {

    .modal.absolutePosition {
        overflow: hidden;
        position: absolute;
        width: auto;
        height: auto;
        min-width: 100px;
        padding: 10px 10px 0px 10px;
    }

        .modal.absolutePosition .modal-dialog {
            display: inline-block;
            text-align: left;
        }

        .modal.absolutePosition .modal-content {
            border: 0 none;
            -moz-border-radius: 0;
            -webkit-border-radius: 0;
            border-radius: 0;
            -moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.4);
            -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.4);
            box-shadow: 0 0 3px rgba(0, 0, 0, 0.4);
        }

        .modal.absolutePosition .modal-body {
            overflow: auto;
        }

        .modal.absolutePosition .modal-header {
            background-color: #333333;
            color: white;
            padding: 10px 15px 10px 15px;
        }

            .modal.absolutePosition .modal-header h4 {
                color: white;
                -webkit-text-shadow: none;
                text-shadow: none;
            }
}





/* ------------------------------------------------------------- TOOLTIPS -------------------------------------------------------------*/





.tooltip {
    font-size: 12px;
    -webkit-text-shadow: none;
    text-shadow: none;
}

.tooltip-inner {
    max-width: 300px;
    padding: 9px 15px;
    color: #E1E1E1;
    -webkit-text-shadow: -1px -1px 0px #212121;
    text-shadow: -1px -1px 0px #212121;
    background-color: #333333;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
}

.tooltip.top .tooltip-arrow {
    border-top-color: #333333;
}

.tooltip.top-left .tooltip-arrow {
    border-top-color: #333333;
}

.tooltip.top-right .tooltip-arrow {
    border-top-color: #333333;
}

.tooltip.right .tooltip-arrow {
    border-right-color: #333333;
}

.tooltip.left .tooltip-arrow {
    border-left-color: #333333;
}

.tooltip.bottom .tooltip-arrow {
    border-bottom-color: #333333;
}

.tooltip.bottom-left .tooltip-arrow {
    border-bottom-color: #333333;
}

.tooltip.bottom-right .tooltip-arrow {
    border-bottom-color: #333333;
}







/* ------------------------------------------------------------- PAGINATION -------------------------------------------------------------*/


.pagination {
    margin-top: 0px !important;
    margin-bottom: 0px !important;
    float: left;
}

.paginationTotal {
    display: inline-block;
    float: inherit;
    font-size: 8pt;
    font-weight: bolder;
    margin: 14px 0 10px;
}

.pagination > li > a, .pagination > li > span {
    color: #464c52;
    padding: 3px 9px 5px 9px;
}



.pagination > li:last-child > a, .pagination > li:last-child > span {
    -webkit-border-bottom-right-radius: 10px;
    border-bottom-right-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    border-top-right-radius: 10px;
}

.pagination > li:first-child > a, .pagination > li:first-child > span {
    -webkit-border-bottom-left-radius: 10px;
    border-bottom-left-radius: 10px;
    -webkit-border-top-left-radius: 10px;
    border-top-left-radius: 10px;
    margin-left: 0;
}

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    background-color: #DEEDF5;
    border-color: #BFCED5;
    color: #488dd8;
}

@media all and (max-width:768px) {
    .pagination > li > a, .pagination > li > span {
        padding: 10px 11px;
    }

    .paginationTotal {
        margin-top: 5px;
    }
}






.tab-content {
    margin-top: 15px;
}

.nav-tabs > li > a {
    background-color: #f1f1f5;
    border: 1px solid transparent;
    border-color: #d3d3d4 #d3d3d4 #ddd;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    line-height: 1.42857;
    margin-right: 2px;
    color: #707070;
}


    .nav-tabs > li > a:hover, .nav-tabs > li > a:focus {
        background-color: #488dd8;
        border: 1px solid transparent;
        color: white;
        text-decoration: none;
    }

/* ------------------------------------------------------------- TAB-PANE -------------------------------------------------------------*/

.tab-pane .btn.active {
    -moz-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.170) inset;
    -webkit-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.170) inset;
    box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.170) inset;
}

.tab-pane .btn {
    font-size: 14px;
}




/* ------------------------------------------------------------- GRID -------------------------------------------------------------*/


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    padding-left: 3px;
    padding-right: 3px;
}
